 <!-- form handling -->
 <form action="/api/users" method="POST" id="add_user">
    <div class="new_user">
        <div class="form-group">
            <label for="name" class="text-light">Name</label>
            <input type="hidden" name="id" value="">
            <input type="text" name="name" value="" placeholder="Name Surname">
        </div>
        <div class="form-group">
            <label for="phone" class="text-light">Phone</label>
            <input type="text" name="phone" value="" placeholder="Enter your phone number" required>
        </div>
        <div class="form-group">
            <label for="gender" class="text-light">Gender</label>
            <div class="radio inline">
                <input type="radio" id="radio-2" name="gender" value="Male" >
                <label for="radio-2" class="radio-label">Male</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-3" name="gender" value="Female" >
                <label for="radio-3" class="radio-label">Female</label>
            </div>
        </div>

        <div class="form-group">
            <label for="gender" class="text-light">Status</label>
            <div class="radio inline">
                <input type="radio" id="radio-4" name="status" value="Family member" >
                <label for="radio-4" class="radio-label">Family member</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-5" name="status" value="Friend" >
                <label for="radio-5" class="radio-label">Friend</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-6" name="status" value="Colleague" >
                <label for="radio-6" class="radio-label">Colleague</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-7" name="status" value="Employee" >
                <label for="radio-7" class="radio-label">Employee</label>
            </div>
        </div>

        <div class="form-group">
            <button type="submit" class="btn text-dark update">Save</button>
        </div>

    </div>
</form>